version: 2
syncs:
  magento-sync:
    src: './'
    sync_excludes:
      - '.git'
      - '.idea'
      - '.magento'
      - '.docker'
      - '.github'
      - '*.sql'
      - '*.gz'
      - '*.zip'
      - '*.bz2'
    sync_userid: '1000'
    sync_groupid: '1000'
